Bug 999889 - [abrt] pidgin-2.10.7-3.fc19: handle_error: Process /usr/bin/pidgin was killed by signal 5 (SIGTRAP)
[abrt] pidgin-2.10.7-3.fc19: handle_error: Process /usr/bin/pidgin was killed...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
abrt_hash:c9cdb58d582b3f2a9622bbdee42...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 06:28 EDT by Martin Bříza
Modified: 2014-02-17 09:12 EST (History)
5 users (show)

See Also:
Fixed In Version: pidgin-2.10.9-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-17 09:12:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.56 KB, text/plain)
2013-08-22 06:28 EDT, Martin Bříza
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-22 06:28 EDT, Martin Bříza
no flags Details
File: core_backtrace (8.57 KB, text/plain)
2013-08-22 06:28 EDT, Martin Bříza
no flags Details
File: dso_list (18.24 KB, text/plain)
2013-08-22 06:28 EDT, Martin Bříza
no flags Details
File: environ (2.01 KB, text/plain)
2013-08-22 06:28 EDT, Martin Bříza
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-22 06:28 EDT, Martin Bříza
no flags Details
File: maps (90.06 KB, text/plain)
2013-08-22 06:28 EDT, Martin Bříza
no flags Details
File: open_fds (1.47 KB, text/plain)
2013-08-22 06:28 EDT, Martin Bříza
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-08-22 06:28 EDT, Martin Bříza
no flags Details
File: var_log_messages (273 bytes, text/plain)
2013-08-22 06:28 EDT, Martin Bříza
no flags Details

  None (edit)
Description Martin Bříza 2013-08-22 06:28:14 EDT
Version-Release number of selected component:
pidgin-2.10.7-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/pidgin --session 103222cc33d376000137516249500000089880012 --display :0
crash_function: handle_error
executable:     /usr/bin/pidgin
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #7 _gdk_x11_get_window_child_info at gdkasync.c:731
 #8 gdk_window_cache_new at gdkdnd-x11.c:566
 #9 gdk_window_cache_get at gdkdnd-x11.c:660
 #10 drag_context_find_window_cache at gdkdnd-x11.c:3358
 #11 gdk_drag_find_window_for_screen at gdkdnd-x11.c:3401
 #12 gtk_drag_update_idle at gtkdnd.c:3994
 #18 gtk_main at gtkmain.c:1257

Potential duplicate: bug 881357
Comment 1 Martin Bříza 2013-08-22 06:28:18 EDT
Created attachment 789113 [details]
File: backtrace
Comment 2 Martin Bříza 2013-08-22 06:28:21 EDT
Created attachment 789114 [details]
File: cgroup
Comment 3 Martin Bříza 2013-08-22 06:28:25 EDT
Created attachment 789115 [details]
File: core_backtrace
Comment 4 Martin Bříza 2013-08-22 06:28:28 EDT
Created attachment 789116 [details]
File: dso_list
Comment 5 Martin Bříza 2013-08-22 06:28:31 EDT
Created attachment 789117 [details]
File: environ
Comment 6 Martin Bříza 2013-08-22 06:28:38 EDT
Created attachment 789118 [details]
File: limits
Comment 7 Martin Bříza 2013-08-22 06:28:41 EDT
Created attachment 789119 [details]
File: maps
Comment 8 Martin Bříza 2013-08-22 06:28:45 EDT
Created attachment 789120 [details]
File: open_fds
Comment 9 Martin Bříza 2013-08-22 06:28:48 EDT
Created attachment 789121 [details]
File: proc_pid_status
Comment 10 Martin Bříza 2013-08-22 06:28:51 EDT
Created attachment 789122 [details]
File: var_log_messages
Comment 11 Robert Buchholz 2013-12-03 09:46:38 EST
Selected the text "... is typing" in the message window, crashed when the person sent the message.
Comment 12 Fedora Admin XMLRPC Client 2014-02-17 07:59:40 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2014-02-17 08:01:58 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.